

.flex-container a:active,
.flex-container a:focus,
.flexslider a:active,
.flexslider a:focus {
    outline: 0;
}

.flex-control-nav,
.flex-direction-nav,
.slides {
    margin: 0;
    padding: 0;
    list-style: none;
}



.flexslider {
    padding: 0 0 0;
    width: 100%;
    position: relative;
    zoom: 1;
}
.homeslider .fullheight::before {
    position: absolute;
    z-index: 0;
    content: '';
    display: block;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.2);
    width: 100%;
    height: 100%;
}
.floorplanform .flexslider {
    width: 100%;
    margin: 0 auto;
}


.flexslider .slides {
position:relative;
z-index:2;
}


    .flexslider .slides > li {
        display: none;
        -webkit-backface-visibility: hidden;

    }
    .overslide.flexslider .slides > li {
   width: auto !important;

    }
    .flexslider .slides img {
        display: block;
        width: 100%;
    }

.flexslider.investorslider .slides a {
float:left;
display:block;
text-align:center;
width:33.33%;
}
.flexslider.investorslider .slides a  img{
margin: 0 auto;
width:auto
}
.investorslidermobile
{
    display:none;
}

.slides:after,
.slides > li:first-child,
html[xmlns] .slides {
    display: block;
}

.flexslider .slides li {
    width: 100%;
    background-size: cover !important;
    position: relative;
    background-position: center center;
}




.slides:after {
    content: ".";
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

* html .slides {
    height: 1%;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
    height: 100%;
}

.carousel li {
    margin-right: 5px;
}


.flex-direction-nav {
    text-align: center;
    margin-top: 0;
}

.locationslider .flex-direction-nav {
    display: none;
}

.flex-direction-nav a {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    top: 17px;
left: calc(50% + 188px);
    z-index: 2;
}
.flex-direction-nav a.flex-prev {

    left: calc(50% - 220px);

}

    .flex-direction-nav a.flex-next:before {
        content: '';
        position: absolute;
        left: 20px;
        width: 15px;
        height: 2px;
        background: #fff;
        top: 10px;
        -webkit-transform: rotate(-45deg);
        -webkit-transform-origin: left center;
        transform: rotate(-45deg);
        transform-origin: left center;
    }

    .flex-direction-nav a.flex-next:after {
        content: '';
        position: absolute;
        left: 15px;
        width: 15px;
        height: 2px;
        background: #fff;
        top: 0;
        -webkit-transform: rotate(45deg);
        -webkit-transform-origin: right center;
        transform: rotate(45deg);
        transform-origin: right center;
    }
        .flex-direction-nav a.flex-prev:before {
        content: '';
        position: absolute;
        left: 0;
        width: 15px;
        height: 2px;
        background: #fff;
        top: 0;
        -webkit-transform: rotate(-45deg);
        -webkit-transform-origin: left center;
        transform: rotate(-45deg);
        transform-origin: left center;
    }

    .flex-direction-nav a.flex-prev:after {
        content: '';
        position: absolute;
        left: -4px;
        width: 15px;
        height: 2px;
        background: #fff;
        top: 10px;
        -webkit-transform: rotate(45deg);
        -webkit-transform-origin: right center;
        transform: rotate(45deg);
        transform-origin: right center;
    }
.flex-direction-nav li {
    display: inline-block;
    margin-right: 5px;
}






.flex-direction-nav .flex-disabled {
    opacity: .3 !important;
    filter: alpha(opacity=30);
    cursor: default;
}

.flex-control-nav {
    display:block;

 line-height: 1px;
font-size: 1px;
text-align: left;
margin: 30px 0 0 0 ;

}

.flexslider.investorslider {

    margin: 0 auto;
}

.flex-control-nav li {
    margin: 0 3px;
    display: inline-block;
    zoom: 1;
}

.flex-control-paging li a {
    width: 12px;
    height: 12px;
    display: block;
    background: none;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #fff;
}

    .flex-control-paging li a:hover {
        background: #fff;
    }

    .flex-control-paging li a.flex-active {
        background: #fff;
        cursor: default;
    }


.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

    .flex-control-thumbs li {
        width: 25%;
        float: left;
        margin: 0;
    }

    .flex-control-thumbs img {
        width: 100%;
        display: block;
        opacity: .7;
        cursor: pointer;
    }

        .flex-control-thumbs img:hover {
            opacity: 1;
        }

    .flex-control-thumbs .flex-active {
        opacity: 1;
        cursor: default;
    }

.close {
    position: absolute;
    top: 40px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    display: block;
    color: #4e4e4e;
    cursor: pointer;
    text-align: center;
}

    .close:after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 2px;
        height: 30px;
        transform: rotate(45deg);
        transform-origin: center;
        -webkit-transform: rotate(45deg);
        -webkit-transform-origin: center;
        background: #4e4e4e;
    }

    .close:before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 2px;
        height: 30px;
        transform: rotate(-45deg);
        transform-origin: center;
        -webkit-transform: rotate(-45deg);
        -webkit-transform-origin: center;
        background: #4e4e4e;
    }



@media screen and (max-width:720px) {
    .flexslider.investorslider {
    width: 100%;
    margin: 0 auto;
}
    .flex-direction-nav a {
 display:none;
}
    .flexslider.investorslider{
        display:none;
  
}
    .investorslidermobile
{
    display:block;
}
        .investorslidermobile.flexslider .slides img
{
    display:block;
    width:auto ;
    margin:0 auto
}
}

